Subject: [IGSREPORT-4674] Wk 0947 GPS Earth Orientation
From: Dennis McCarthy
Date: Fri, 6 Mar 1998 5:08:21 PST

******************************************************************************
IGS Electronic Report    Fri Mar  6  5:08:21 PST 1998      Message Number 4674
******************************************************************************

Author: Dennis McCarthy
Subject: Wk 0947 GPS Earth Orientation

From: Dennis McCarthy
Subject: Earth Orientation Contributions to IERS Bulletin A
Date:  5 Mar 98

An updated look at Earth orientation data submitted to the IERS
follows.  All data are aligned to the system defined by ITRF94 and
the current ICRF by estimating and removing mean bias, rate, annual
and semiannual terms.  The only exception to this is the NEOS VLBI
and the NEOS Intensives series whose UT1-UTC are not corrected.

Below are the mean and standard deviation of each submission
included in the Rapid Service combination compared with the
combination for the last 30 days.  Units are milliseconds of arc
for x and y, and milliseconds of time for UT1-UTC.

Contributor   Latest      #         Mean          Standard Deviation
               Day               (NEOS-series)
                                x     y  UT1-UTC    x     y  UT1-UTC

NEOS Int.    50872.77    27               -.002                .031

NEOS VLBI    50869.25     5    .15  -.08  -.003    .16   .10   .008

CSR SLR      50873.99    11   -.02  -.03   .041    .22   .31   .036

TUD SLR      50871.00    10    .17   .17           .48   .61

IAA SLR      50875.00    30   -.02  -.14           .16   .24

MCC SLR      50871.00    10   -.01   .14           .40   .36

UT LLR       50864.51     8               -.104                .124

IGS Final    50865.50    30   -.01   .04           .06   .07

IGS Rapid    50875.50    10    .00  -.10           .21   .17

             50875.50     3               -.025                .036

USNO GPS     50875.50    25                .104                .065

For comparison, the mean and standard deviations of other related
series are listed below for the last 30 days.  Units are milliseconds
of arc for x and y, milliseconds of time for UT and UT1-UTC, and milliseconds
of time/day for LOD.

Series        Latest    #              Mean                Standard Deviation
               Day                (NEOS-series)
                              x     y     UT     LOD     x     y      UT    LOD

SIO           50865.5  30   -.66  -.03          .001    .18   .28          .058

CODE          50872.5  30   -.37   .19 -14.80   .001    .15   .11    .09   .018

JPL           50865.5  30   -.17  -.12   6.79  -.023    .20   .16    .15   .034

ESOC          50865.5  28   -.17  -.40         -.004    .28   .31          .027

NRCan         50865.5  30   -.02  -.48  12.14  -.029    .19   .18    .05   .060

GFZ           50865.5  30   -.45  -.17    .01  -.004    .11   .11    .04   .027

NOAA          50872.5  30   -.65  -.48          .004    .28   .42          .040

USNO          50872.5  30   -.09  -.46          .002    .36   .62          .056

USNO GPS UT   50875.5  25                 .10                        .07

IGS Final     50865.5  30   -.31  -.12    .00   .000    .08   .08    .01   .020

IGS Rapid     50875.5  30   -.24  -.44    .00  -.002    .28   .32    .05   .028

IERS Central Bureau Series:

Series        Latest    #          Mean                Standard Deviation
               Day            (NEOS-series)
                              x     y  UT1-UTC           x     y  UT1-UTC

Bulletin B    50849.   30   -.16  -.16   .010           .12   .10   .019

97C04         50876.   30   -.10  -.07  -.002           .15   .30   .032

Plots of the residuals are available through the world wide web at,
http://maia.usno.navy.mil/plots.html to anyone interested.
--
Dennis D. McCarthy                       [email-masked]
Director, Directorate of Time            phone: (202) 762-1837
U.S. Naval Observatory                   fax: (202) 762-1563
Washington, DC 20392-5420

[Mailed From: Dennis McCarthy <[email-masked]>]